<div class="row">
  <div class="col-xs-12 col-sm-4">
    <div class="list-group">
      <a
        routerLink="{{ user.id }}/{{ user.name }}"
        class="list-group-item"
        *ngFor="let user of users">
        {{ user.name }}
      </a>
    </div>
  </div>
  <div class="col-xs-12 col-sm-4">
    <router-outlet></router-outlet>
  </div>
</div>


